#
# Makefile generated by MKF configure script
#

all: RegisterFile_Monolithic_0.ngc RegisterFile_Monolithic_10.ngc RegisterFile_Monolithic_11.ngc RegisterFile_Monolithic_12.ngc RegisterFile_Monolithic_13.ngc RegisterFile_Monolithic_14.ngc RegisterFile_Monolithic_15.ngc RegisterFile_Monolithic_16.ngc RegisterFile_Monolithic_17.ngc RegisterFile_Monolithic_18.ngc RegisterFile_Monolithic_19.ngc RegisterFile_Monolithic_1.ngc RegisterFile_Monolithic_20.ngc RegisterFile_Monolithic_21.ngc RegisterFile_Monolithic_22.ngc RegisterFile_Monolithic_23.ngc RegisterFile_Monolithic_24.ngc RegisterFile_Monolithic_25.ngc RegisterFile_Monolithic_26.ngc RegisterFile_Monolithic_27.ngc RegisterFile_Monolithic_28.ngc RegisterFile_Monolithic_29.ngc RegisterFile_Monolithic_2.ngc RegisterFile_Monolithic_30.ngc RegisterFile_Monolithic_31.ngc RegisterFile_Monolithic_32.ngc RegisterFile_Monolithic_33.ngc RegisterFile_Monolithic_34.ngc RegisterFile_Monolithic_35.ngc RegisterFile_Monolithic_3.ngc RegisterFile_Monolithic_4.ngc RegisterFile_Monolithic_5.ngc RegisterFile_Monolithic_6.ngc RegisterFile_Monolithic_7.ngc RegisterFile_Monolithic_8.ngc RegisterFile_Monolithic_9.ngc

RegisterFile_Monolithic_0.ngc: RegisterFile_Monolithic_0.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_0 -ifn RegisterFile_Monolithic_0.prj -ofn RegisterFile_Monolithic_0.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_0.prj: RegisterFile_Monolithic_0_Pack.vhdl RegisterFile_Monolithic_0.vhdl
	for i in RegisterFile_Monolithic_0_Pack.vhdl RegisterFile_Monolithic_0.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_0.prj

RegisterFile_Monolithic_0_Pack.vhdl:

RegisterFile_Monolithic_0.vhdl:

RegisterFile_Monolithic_10.ngc: RegisterFile_Monolithic_10.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_10 -ifn RegisterFile_Monolithic_10.prj -ofn RegisterFile_Monolithic_10.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_10.prj: RegisterFile_Monolithic_10_Pack.vhdl RegisterFile_Monolithic_10.vhdl
	for i in RegisterFile_Monolithic_10_Pack.vhdl RegisterFile_Monolithic_10.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_10.prj

RegisterFile_Monolithic_10_Pack.vhdl:

RegisterFile_Monolithic_10.vhdl:

RegisterFile_Monolithic_11.ngc: RegisterFile_Monolithic_11.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_11 -ifn RegisterFile_Monolithic_11.prj -ofn RegisterFile_Monolithic_11.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_11.prj: RegisterFile_Monolithic_11_Pack.vhdl RegisterFile_Monolithic_11.vhdl
	for i in RegisterFile_Monolithic_11_Pack.vhdl RegisterFile_Monolithic_11.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_11.prj

RegisterFile_Monolithic_11_Pack.vhdl:

RegisterFile_Monolithic_11.vhdl:

RegisterFile_Monolithic_12.ngc: RegisterFile_Monolithic_12.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_12 -ifn RegisterFile_Monolithic_12.prj -ofn RegisterFile_Monolithic_12.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_12.prj: RegisterFile_Monolithic_12_Pack.vhdl RegisterFile_Monolithic_12.vhdl
	for i in RegisterFile_Monolithic_12_Pack.vhdl RegisterFile_Monolithic_12.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_12.prj

RegisterFile_Monolithic_12_Pack.vhdl:

RegisterFile_Monolithic_12.vhdl:

RegisterFile_Monolithic_13.ngc: RegisterFile_Monolithic_13.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_13 -ifn RegisterFile_Monolithic_13.prj -ofn RegisterFile_Monolithic_13.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_13.prj: RegisterFile_Monolithic_13_Pack.vhdl RegisterFile_Monolithic_13.vhdl
	for i in RegisterFile_Monolithic_13_Pack.vhdl RegisterFile_Monolithic_13.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_13.prj

RegisterFile_Monolithic_13_Pack.vhdl:

RegisterFile_Monolithic_13.vhdl:

RegisterFile_Monolithic_14.ngc: RegisterFile_Monolithic_14.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_14 -ifn RegisterFile_Monolithic_14.prj -ofn RegisterFile_Monolithic_14.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_14.prj: RegisterFile_Monolithic_14_Pack.vhdl RegisterFile_Monolithic_14.vhdl
	for i in RegisterFile_Monolithic_14_Pack.vhdl RegisterFile_Monolithic_14.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_14.prj

RegisterFile_Monolithic_14_Pack.vhdl:

RegisterFile_Monolithic_14.vhdl:

RegisterFile_Monolithic_15.ngc: RegisterFile_Monolithic_15.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_15 -ifn RegisterFile_Monolithic_15.prj -ofn RegisterFile_Monolithic_15.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_15.prj: RegisterFile_Monolithic_15_Pack.vhdl RegisterFile_Monolithic_15.vhdl
	for i in RegisterFile_Monolithic_15_Pack.vhdl RegisterFile_Monolithic_15.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_15.prj

RegisterFile_Monolithic_15_Pack.vhdl:

RegisterFile_Monolithic_15.vhdl:

RegisterFile_Monolithic_16.ngc: RegisterFile_Monolithic_16.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_16 -ifn RegisterFile_Monolithic_16.prj -ofn RegisterFile_Monolithic_16.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_16.prj: RegisterFile_Monolithic_16_Pack.vhdl RegisterFile_Monolithic_16.vhdl
	for i in RegisterFile_Monolithic_16_Pack.vhdl RegisterFile_Monolithic_16.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_16.prj

RegisterFile_Monolithic_16_Pack.vhdl:

RegisterFile_Monolithic_16.vhdl:

RegisterFile_Monolithic_17.ngc: RegisterFile_Monolithic_17.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_17 -ifn RegisterFile_Monolithic_17.prj -ofn RegisterFile_Monolithic_17.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_17.prj: RegisterFile_Monolithic_17_Pack.vhdl RegisterFile_Monolithic_17.vhdl
	for i in RegisterFile_Monolithic_17_Pack.vhdl RegisterFile_Monolithic_17.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_17.prj

RegisterFile_Monolithic_17_Pack.vhdl:

RegisterFile_Monolithic_17.vhdl:

RegisterFile_Monolithic_18.ngc: RegisterFile_Monolithic_18.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_18 -ifn RegisterFile_Monolithic_18.prj -ofn RegisterFile_Monolithic_18.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_18.prj: RegisterFile_Monolithic_18_Pack.vhdl RegisterFile_Monolithic_18.vhdl
	for i in RegisterFile_Monolithic_18_Pack.vhdl RegisterFile_Monolithic_18.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_18.prj

RegisterFile_Monolithic_18_Pack.vhdl:

RegisterFile_Monolithic_18.vhdl:

RegisterFile_Monolithic_19.ngc: RegisterFile_Monolithic_19.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_19 -ifn RegisterFile_Monolithic_19.prj -ofn RegisterFile_Monolithic_19.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_19.prj: RegisterFile_Monolithic_19_Pack.vhdl RegisterFile_Monolithic_19.vhdl
	for i in RegisterFile_Monolithic_19_Pack.vhdl RegisterFile_Monolithic_19.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_19.prj

RegisterFile_Monolithic_19_Pack.vhdl:

RegisterFile_Monolithic_19.vhdl:

RegisterFile_Monolithic_1.ngc: RegisterFile_Monolithic_1.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_1 -ifn RegisterFile_Monolithic_1.prj -ofn RegisterFile_Monolithic_1.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_1.prj: RegisterFile_Monolithic_10_Pack.vhdl RegisterFile_Monolithic_10.vhdl RegisterFile_Monolithic_11_Pack.vhdl RegisterFile_Monolithic_11.vhdl RegisterFile_Monolithic_12_Pack.vhdl RegisterFile_Monolithic_12.vhdl RegisterFile_Monolithic_13_Pack.vhdl RegisterFile_Monolithic_13.vhdl RegisterFile_Monolithic_14_Pack.vhdl RegisterFile_Monolithic_14.vhdl RegisterFile_Monolithic_15_Pack.vhdl RegisterFile_Monolithic_15.vhdl RegisterFile_Monolithic_16_Pack.vhdl RegisterFile_Monolithic_16.vhdl RegisterFile_Monolithic_17_Pack.vhdl RegisterFile_Monolithic_17.vhdl RegisterFile_Monolithic_18_Pack.vhdl RegisterFile_Monolithic_18.vhdl RegisterFile_Monolithic_19_Pack.vhdl RegisterFile_Monolithic_19.vhdl RegisterFile_Monolithic_1_Pack.vhdl RegisterFile_Monolithic_1.vhdl
	for i in RegisterFile_Monolithic_10_Pack.vhdl RegisterFile_Monolithic_10.vhdl RegisterFile_Monolithic_11_Pack.vhdl RegisterFile_Monolithic_11.vhdl RegisterFile_Monolithic_12_Pack.vhdl RegisterFile_Monolithic_12.vhdl RegisterFile_Monolithic_13_Pack.vhdl RegisterFile_Monolithic_13.vhdl RegisterFile_Monolithic_14_Pack.vhdl RegisterFile_Monolithic_14.vhdl RegisterFile_Monolithic_15_Pack.vhdl RegisterFile_Monolithic_15.vhdl RegisterFile_Monolithic_16_Pack.vhdl RegisterFile_Monolithic_16.vhdl RegisterFile_Monolithic_17_Pack.vhdl RegisterFile_Monolithic_17.vhdl RegisterFile_Monolithic_18_Pack.vhdl RegisterFile_Monolithic_18.vhdl RegisterFile_Monolithic_19_Pack.vhdl RegisterFile_Monolithic_19.vhdl RegisterFile_Monolithic_1_Pack.vhdl RegisterFile_Monolithic_1.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_1.prj

RegisterFile_Monolithic_1_Pack.vhdl:

RegisterFile_Monolithic_1.vhdl:

RegisterFile_Monolithic_20.ngc: RegisterFile_Monolithic_20.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_20 -ifn RegisterFile_Monolithic_20.prj -ofn RegisterFile_Monolithic_20.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_20.prj: RegisterFile_Monolithic_20_Pack.vhdl RegisterFile_Monolithic_20.vhdl
	for i in RegisterFile_Monolithic_20_Pack.vhdl RegisterFile_Monolithic_20.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_20.prj

RegisterFile_Monolithic_20_Pack.vhdl:

RegisterFile_Monolithic_20.vhdl:

RegisterFile_Monolithic_21.ngc: RegisterFile_Monolithic_21.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_21 -ifn RegisterFile_Monolithic_21.prj -ofn RegisterFile_Monolithic_21.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_21.prj: RegisterFile_Monolithic_21_Pack.vhdl RegisterFile_Monolithic_21.vhdl
	for i in RegisterFile_Monolithic_21_Pack.vhdl RegisterFile_Monolithic_21.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_21.prj

RegisterFile_Monolithic_21_Pack.vhdl:

RegisterFile_Monolithic_21.vhdl:

RegisterFile_Monolithic_22.ngc: RegisterFile_Monolithic_22.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_22 -ifn RegisterFile_Monolithic_22.prj -ofn RegisterFile_Monolithic_22.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_22.prj: RegisterFile_Monolithic_22_Pack.vhdl RegisterFile_Monolithic_22.vhdl
	for i in RegisterFile_Monolithic_22_Pack.vhdl RegisterFile_Monolithic_22.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_22.prj

RegisterFile_Monolithic_22_Pack.vhdl:

RegisterFile_Monolithic_22.vhdl:

RegisterFile_Monolithic_23.ngc: RegisterFile_Monolithic_23.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_23 -ifn RegisterFile_Monolithic_23.prj -ofn RegisterFile_Monolithic_23.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_23.prj: RegisterFile_Monolithic_23_Pack.vhdl RegisterFile_Monolithic_23.vhdl
	for i in RegisterFile_Monolithic_23_Pack.vhdl RegisterFile_Monolithic_23.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_23.prj

RegisterFile_Monolithic_23_Pack.vhdl:

RegisterFile_Monolithic_23.vhdl:

RegisterFile_Monolithic_24.ngc: RegisterFile_Monolithic_24.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_24 -ifn RegisterFile_Monolithic_24.prj -ofn RegisterFile_Monolithic_24.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_24.prj: RegisterFile_Monolithic_24_Pack.vhdl RegisterFile_Monolithic_24.vhdl
	for i in RegisterFile_Monolithic_24_Pack.vhdl RegisterFile_Monolithic_24.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_24.prj

RegisterFile_Monolithic_24_Pack.vhdl:

RegisterFile_Monolithic_24.vhdl:

RegisterFile_Monolithic_25.ngc: RegisterFile_Monolithic_25.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_25 -ifn RegisterFile_Monolithic_25.prj -ofn RegisterFile_Monolithic_25.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_25.prj: RegisterFile_Monolithic_25_Pack.vhdl RegisterFile_Monolithic_25.vhdl
	for i in RegisterFile_Monolithic_25_Pack.vhdl RegisterFile_Monolithic_25.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_25.prj

RegisterFile_Monolithic_25_Pack.vhdl:

RegisterFile_Monolithic_25.vhdl:

RegisterFile_Monolithic_26.ngc: RegisterFile_Monolithic_26.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_26 -ifn RegisterFile_Monolithic_26.prj -ofn RegisterFile_Monolithic_26.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_26.prj: RegisterFile_Monolithic_26_Pack.vhdl RegisterFile_Monolithic_26.vhdl
	for i in RegisterFile_Monolithic_26_Pack.vhdl RegisterFile_Monolithic_26.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_26.prj

RegisterFile_Monolithic_26_Pack.vhdl:

RegisterFile_Monolithic_26.vhdl:

RegisterFile_Monolithic_27.ngc: RegisterFile_Monolithic_27.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_27 -ifn RegisterFile_Monolithic_27.prj -ofn RegisterFile_Monolithic_27.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_27.prj: RegisterFile_Monolithic_27_Pack.vhdl RegisterFile_Monolithic_27.vhdl
	for i in RegisterFile_Monolithic_27_Pack.vhdl RegisterFile_Monolithic_27.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_27.prj

RegisterFile_Monolithic_27_Pack.vhdl:

RegisterFile_Monolithic_27.vhdl:

RegisterFile_Monolithic_28.ngc: RegisterFile_Monolithic_28.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_28 -ifn RegisterFile_Monolithic_28.prj -ofn RegisterFile_Monolithic_28.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_28.prj: RegisterFile_Monolithic_28_Pack.vhdl RegisterFile_Monolithic_28.vhdl
	for i in RegisterFile_Monolithic_28_Pack.vhdl RegisterFile_Monolithic_28.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_28.prj

RegisterFile_Monolithic_28_Pack.vhdl:

RegisterFile_Monolithic_28.vhdl:

RegisterFile_Monolithic_29.ngc: RegisterFile_Monolithic_29.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_29 -ifn RegisterFile_Monolithic_29.prj -ofn RegisterFile_Monolithic_29.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_29.prj: RegisterFile_Monolithic_29_Pack.vhdl RegisterFile_Monolithic_29.vhdl
	for i in RegisterFile_Monolithic_29_Pack.vhdl RegisterFile_Monolithic_29.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_29.prj

RegisterFile_Monolithic_29_Pack.vhdl:

RegisterFile_Monolithic_29.vhdl:

RegisterFile_Monolithic_2.ngc: RegisterFile_Monolithic_2.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_2 -ifn RegisterFile_Monolithic_2.prj -ofn RegisterFile_Monolithic_2.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_2.prj: RegisterFile_Monolithic_20_Pack.vhdl RegisterFile_Monolithic_20.vhdl RegisterFile_Monolithic_21_Pack.vhdl RegisterFile_Monolithic_21.vhdl RegisterFile_Monolithic_22_Pack.vhdl RegisterFile_Monolithic_22.vhdl RegisterFile_Monolithic_23_Pack.vhdl RegisterFile_Monolithic_23.vhdl RegisterFile_Monolithic_24_Pack.vhdl RegisterFile_Monolithic_24.vhdl RegisterFile_Monolithic_25_Pack.vhdl RegisterFile_Monolithic_25.vhdl RegisterFile_Monolithic_26_Pack.vhdl RegisterFile_Monolithic_26.vhdl RegisterFile_Monolithic_27_Pack.vhdl RegisterFile_Monolithic_27.vhdl RegisterFile_Monolithic_28_Pack.vhdl RegisterFile_Monolithic_28.vhdl RegisterFile_Monolithic_29_Pack.vhdl RegisterFile_Monolithic_29.vhdl RegisterFile_Monolithic_2_Pack.vhdl RegisterFile_Monolithic_2.vhdl
	for i in RegisterFile_Monolithic_20_Pack.vhdl RegisterFile_Monolithic_20.vhdl RegisterFile_Monolithic_21_Pack.vhdl RegisterFile_Monolithic_21.vhdl RegisterFile_Monolithic_22_Pack.vhdl RegisterFile_Monolithic_22.vhdl RegisterFile_Monolithic_23_Pack.vhdl RegisterFile_Monolithic_23.vhdl RegisterFile_Monolithic_24_Pack.vhdl RegisterFile_Monolithic_24.vhdl RegisterFile_Monolithic_25_Pack.vhdl RegisterFile_Monolithic_25.vhdl RegisterFile_Monolithic_26_Pack.vhdl RegisterFile_Monolithic_26.vhdl RegisterFile_Monolithic_27_Pack.vhdl RegisterFile_Monolithic_27.vhdl RegisterFile_Monolithic_28_Pack.vhdl RegisterFile_Monolithic_28.vhdl RegisterFile_Monolithic_29_Pack.vhdl RegisterFile_Monolithic_29.vhdl RegisterFile_Monolithic_2_Pack.vhdl RegisterFile_Monolithic_2.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_2.prj

RegisterFile_Monolithic_2_Pack.vhdl:

RegisterFile_Monolithic_2.vhdl:

RegisterFile_Monolithic_30.ngc: RegisterFile_Monolithic_30.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_30 -ifn RegisterFile_Monolithic_30.prj -ofn RegisterFile_Monolithic_30.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_30.prj: RegisterFile_Monolithic_30_Pack.vhdl RegisterFile_Monolithic_30.vhdl
	for i in RegisterFile_Monolithic_30_Pack.vhdl RegisterFile_Monolithic_30.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_30.prj

RegisterFile_Monolithic_30_Pack.vhdl:

RegisterFile_Monolithic_30.vhdl:

RegisterFile_Monolithic_31.ngc: RegisterFile_Monolithic_31.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_31 -ifn RegisterFile_Monolithic_31.prj -ofn RegisterFile_Monolithic_31.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_31.prj: RegisterFile_Monolithic_31_Pack.vhdl RegisterFile_Monolithic_31.vhdl
	for i in RegisterFile_Monolithic_31_Pack.vhdl RegisterFile_Monolithic_31.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_31.prj

RegisterFile_Monolithic_31_Pack.vhdl:

RegisterFile_Monolithic_31.vhdl:

RegisterFile_Monolithic_32.ngc: RegisterFile_Monolithic_32.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_32 -ifn RegisterFile_Monolithic_32.prj -ofn RegisterFile_Monolithic_32.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_32.prj: RegisterFile_Monolithic_32_Pack.vhdl RegisterFile_Monolithic_32.vhdl
	for i in RegisterFile_Monolithic_32_Pack.vhdl RegisterFile_Monolithic_32.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_32.prj

RegisterFile_Monolithic_32_Pack.vhdl:

RegisterFile_Monolithic_32.vhdl:

RegisterFile_Monolithic_33.ngc: RegisterFile_Monolithic_33.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_33 -ifn RegisterFile_Monolithic_33.prj -ofn RegisterFile_Monolithic_33.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_33.prj: RegisterFile_Monolithic_33_Pack.vhdl RegisterFile_Monolithic_33.vhdl
	for i in RegisterFile_Monolithic_33_Pack.vhdl RegisterFile_Monolithic_33.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_33.prj

RegisterFile_Monolithic_33_Pack.vhdl:

RegisterFile_Monolithic_33.vhdl:

RegisterFile_Monolithic_34.ngc: RegisterFile_Monolithic_34.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_34 -ifn RegisterFile_Monolithic_34.prj -ofn RegisterFile_Monolithic_34.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_34.prj: RegisterFile_Monolithic_34_Pack.vhdl RegisterFile_Monolithic_34.vhdl
	for i in RegisterFile_Monolithic_34_Pack.vhdl RegisterFile_Monolithic_34.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_34.prj

RegisterFile_Monolithic_34_Pack.vhdl:

RegisterFile_Monolithic_34.vhdl:

RegisterFile_Monolithic_35.ngc: RegisterFile_Monolithic_35.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_35 -ifn RegisterFile_Monolithic_35.prj -ofn RegisterFile_Monolithic_35.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_35.prj: RegisterFile_Monolithic_35_Pack.vhdl RegisterFile_Monolithic_35.vhdl
	for i in RegisterFile_Monolithic_35_Pack.vhdl RegisterFile_Monolithic_35.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_35.prj

RegisterFile_Monolithic_35_Pack.vhdl:

RegisterFile_Monolithic_35.vhdl:

RegisterFile_Monolithic_3.ngc: RegisterFile_Monolithic_3.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_3 -ifn RegisterFile_Monolithic_3.prj -ofn RegisterFile_Monolithic_3.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_3.prj: RegisterFile_Monolithic_30_Pack.vhdl RegisterFile_Monolithic_30.vhdl RegisterFile_Monolithic_31_Pack.vhdl RegisterFile_Monolithic_31.vhdl RegisterFile_Monolithic_32_Pack.vhdl RegisterFile_Monolithic_32.vhdl RegisterFile_Monolithic_33_Pack.vhdl RegisterFile_Monolithic_33.vhdl RegisterFile_Monolithic_34_Pack.vhdl RegisterFile_Monolithic_34.vhdl RegisterFile_Monolithic_35_Pack.vhdl RegisterFile_Monolithic_35.vhdl RegisterFile_Monolithic_3_Pack.vhdl RegisterFile_Monolithic_3.vhdl
	for i in RegisterFile_Monolithic_30_Pack.vhdl RegisterFile_Monolithic_30.vhdl RegisterFile_Monolithic_31_Pack.vhdl RegisterFile_Monolithic_31.vhdl RegisterFile_Monolithic_32_Pack.vhdl RegisterFile_Monolithic_32.vhdl RegisterFile_Monolithic_33_Pack.vhdl RegisterFile_Monolithic_33.vhdl RegisterFile_Monolithic_34_Pack.vhdl RegisterFile_Monolithic_34.vhdl RegisterFile_Monolithic_35_Pack.vhdl RegisterFile_Monolithic_35.vhdl RegisterFile_Monolithic_3_Pack.vhdl RegisterFile_Monolithic_3.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_3.prj

RegisterFile_Monolithic_3_Pack.vhdl:

RegisterFile_Monolithic_3.vhdl:

RegisterFile_Monolithic_4.ngc: RegisterFile_Monolithic_4.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_4 -ifn RegisterFile_Monolithic_4.prj -ofn RegisterFile_Monolithic_4.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_4.prj: RegisterFile_Monolithic_4_Pack.vhdl RegisterFile_Monolithic_4.vhdl
	for i in RegisterFile_Monolithic_4_Pack.vhdl RegisterFile_Monolithic_4.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_4.prj

RegisterFile_Monolithic_4_Pack.vhdl:

RegisterFile_Monolithic_4.vhdl:

RegisterFile_Monolithic_5.ngc: RegisterFile_Monolithic_5.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_5 -ifn RegisterFile_Monolithic_5.prj -ofn RegisterFile_Monolithic_5.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_5.prj: RegisterFile_Monolithic_5_Pack.vhdl RegisterFile_Monolithic_5.vhdl
	for i in RegisterFile_Monolithic_5_Pack.vhdl RegisterFile_Monolithic_5.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_5.prj

RegisterFile_Monolithic_5_Pack.vhdl:

RegisterFile_Monolithic_5.vhdl:

RegisterFile_Monolithic_6.ngc: RegisterFile_Monolithic_6.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_6 -ifn RegisterFile_Monolithic_6.prj -ofn RegisterFile_Monolithic_6.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_6.prj: RegisterFile_Monolithic_6_Pack.vhdl RegisterFile_Monolithic_6.vhdl
	for i in RegisterFile_Monolithic_6_Pack.vhdl RegisterFile_Monolithic_6.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_6.prj

RegisterFile_Monolithic_6_Pack.vhdl:

RegisterFile_Monolithic_6.vhdl:

RegisterFile_Monolithic_7.ngc: RegisterFile_Monolithic_7.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_7 -ifn RegisterFile_Monolithic_7.prj -ofn RegisterFile_Monolithic_7.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_7.prj: RegisterFile_Monolithic_7_Pack.vhdl RegisterFile_Monolithic_7.vhdl
	for i in RegisterFile_Monolithic_7_Pack.vhdl RegisterFile_Monolithic_7.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_7.prj

RegisterFile_Monolithic_7_Pack.vhdl:

RegisterFile_Monolithic_7.vhdl:

RegisterFile_Monolithic_8.ngc: RegisterFile_Monolithic_8.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_8 -ifn RegisterFile_Monolithic_8.prj -ofn RegisterFile_Monolithic_8.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_8.prj: RegisterFile_Monolithic_8_Pack.vhdl RegisterFile_Monolithic_8.vhdl
	for i in RegisterFile_Monolithic_8_Pack.vhdl RegisterFile_Monolithic_8.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_8.prj

RegisterFile_Monolithic_8_Pack.vhdl:

RegisterFile_Monolithic_8.vhdl:

RegisterFile_Monolithic_9.ngc: RegisterFile_Monolithic_9.prj
	echo run -keep_hierarchy yes -iobuf no -top RegisterFile_Monolithic_9 -ifn RegisterFile_Monolithic_9.prj -ofn RegisterFile_Monolithic_9.ngc -p xc5vlx330t-2ff1738 -ifmt mixed | xst

RegisterFile_Monolithic_9.prj: RegisterFile_Monolithic_9_Pack.vhdl RegisterFile_Monolithic_9.vhdl
	for i in RegisterFile_Monolithic_9_Pack.vhdl RegisterFile_Monolithic_9.vhdl ; do echo "vhdl work $$i" ; done > RegisterFile_Monolithic_9.prj

RegisterFile_Monolithic_9_Pack.vhdl:

RegisterFile_Monolithic_9.vhdl:

clean:
	rm -f RegisterFile_Monolithic_0.ngc
	rm -f RegisterFile_Monolithic_0.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_0.prj
	rm -f RegisterFile_Monolithic_10.ngc
	rm -f RegisterFile_Monolithic_10.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_10.prj
	rm -f RegisterFile_Monolithic_11.ngc
	rm -f RegisterFile_Monolithic_11.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_11.prj
	rm -f RegisterFile_Monolithic_12.ngc
	rm -f RegisterFile_Monolithic_12.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_12.prj
	rm -f RegisterFile_Monolithic_13.ngc
	rm -f RegisterFile_Monolithic_13.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_13.prj
	rm -f RegisterFile_Monolithic_14.ngc
	rm -f RegisterFile_Monolithic_14.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_14.prj
	rm -f RegisterFile_Monolithic_15.ngc
	rm -f RegisterFile_Monolithic_15.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_15.prj
	rm -f RegisterFile_Monolithic_16.ngc
	rm -f RegisterFile_Monolithic_16.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_16.prj
	rm -f RegisterFile_Monolithic_17.ngc
	rm -f RegisterFile_Monolithic_17.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_17.prj
	rm -f RegisterFile_Monolithic_18.ngc
	rm -f RegisterFile_Monolithic_18.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_18.prj
	rm -f RegisterFile_Monolithic_19.ngc
	rm -f RegisterFile_Monolithic_19.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_19.prj
	rm -f RegisterFile_Monolithic_1.ngc
	rm -f RegisterFile_Monolithic_1.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_1.prj
	rm -f RegisterFile_Monolithic_20.ngc
	rm -f RegisterFile_Monolithic_20.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_20.prj
	rm -f RegisterFile_Monolithic_21.ngc
	rm -f RegisterFile_Monolithic_21.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_21.prj
	rm -f RegisterFile_Monolithic_22.ngc
	rm -f RegisterFile_Monolithic_22.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_22.prj
	rm -f RegisterFile_Monolithic_23.ngc
	rm -f RegisterFile_Monolithic_23.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_23.prj
	rm -f RegisterFile_Monolithic_24.ngc
	rm -f RegisterFile_Monolithic_24.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_24.prj
	rm -f RegisterFile_Monolithic_25.ngc
	rm -f RegisterFile_Monolithic_25.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_25.prj
	rm -f RegisterFile_Monolithic_26.ngc
	rm -f RegisterFile_Monolithic_26.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_26.prj
	rm -f RegisterFile_Monolithic_27.ngc
	rm -f RegisterFile_Monolithic_27.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_27.prj
	rm -f RegisterFile_Monolithic_28.ngc
	rm -f RegisterFile_Monolithic_28.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_28.prj
	rm -f RegisterFile_Monolithic_29.ngc
	rm -f RegisterFile_Monolithic_29.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_29.prj
	rm -f RegisterFile_Monolithic_2.ngc
	rm -f RegisterFile_Monolithic_2.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_2.prj
	rm -f RegisterFile_Monolithic_30.ngc
	rm -f RegisterFile_Monolithic_30.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_30.prj
	rm -f RegisterFile_Monolithic_31.ngc
	rm -f RegisterFile_Monolithic_31.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_31.prj
	rm -f RegisterFile_Monolithic_32.ngc
	rm -f RegisterFile_Monolithic_32.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_32.prj
	rm -f RegisterFile_Monolithic_33.ngc
	rm -f RegisterFile_Monolithic_33.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_33.prj
	rm -f RegisterFile_Monolithic_34.ngc
	rm -f RegisterFile_Monolithic_34.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_34.prj
	rm -f RegisterFile_Monolithic_35.ngc
	rm -f RegisterFile_Monolithic_35.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_35.prj
	rm -f RegisterFile_Monolithic_3.ngc
	rm -f RegisterFile_Monolithic_3.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_3.prj
	rm -f RegisterFile_Monolithic_4.ngc
	rm -f RegisterFile_Monolithic_4.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_4.prj
	rm -f RegisterFile_Monolithic_5.ngc
	rm -f RegisterFile_Monolithic_5.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_5.prj
	rm -f RegisterFile_Monolithic_6.ngc
	rm -f RegisterFile_Monolithic_6.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_6.prj
	rm -f RegisterFile_Monolithic_7.ngc
	rm -f RegisterFile_Monolithic_7.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_7.prj
	rm -f RegisterFile_Monolithic_8.ngc
	rm -f RegisterFile_Monolithic_8.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_8.prj
	rm -f RegisterFile_Monolithic_9.ngc
	rm -f RegisterFile_Monolithic_9.lso
	rm -f -r xst
	rm -f RegisterFile_Monolithic_9.prj

re: clean all

install:

